@charset "utf-8";

/*
==================================================
common
==================================================
*/

body {
  color: #222;
  font-size: 16px;
  line-height: 1;
  min-width: 1000px;
  max-width: 100%;
  overflow-x: hidden;
  margin: 0 auto;
}

img {
  width: auto;
  height: auto;
}

li{
  list-style: none;
}

.l-inner {
  width: 1000px;
  margin: 0 auto;
}

.hover {
  transition: 0.5s;
  opacity: 1;
}
.hover:hover {
  opacity: 0.7;
}

.m-center {
  text-align: center;
}

/*-- 左上揃え --*/
.l-flex-start-center {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

/*-- 両端上揃え --*/
.l-flex-between-start {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: flex-start;
  -webkit-align-items: flex-start;
  -ms-flex-align: flex-start;
  align-items: flex-start;
}

/*-- 両端中央揃え --*/
.l-flex-between-center {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

/*-- 子要素を折り返し、複数行に上から下へ並べる --*/
.l-flex-wrap {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

/*
==================================================
header
==================================================
*/

#header {
  width: 100%;
  padding: 10px 0 15px;
  background: #fff;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 99;
}
.bl_header_right p {
  text-align: right;
  margin-bottom: 10px;
}
.bl_topBox_contact li + li {
  margin-left: 20px;
}
.bl_client_btn {
  position: relative;
  padding-bottom: 3px;
  border-bottom: 1px solid #333;
  transition: 0.2s ease;
}
.bl_client_btn:hover{
  opacity: 0.6;
}

.bl_client_btn a{
  color: #333;
}

/* .bl_client_btn a::after{
  content: "";
  margin: auto;
  position: absolute;
  top: 50%;
  transform: translate(0 , -50%) rotate(45deg);
  right: -11px;
  width: 13px;
  height: 13px;
  border-top: 1px solid #333;
  border-right: 1px solid #333;
} */

/*
==================================================
fv
==================================================
*/
#fv {
  padding: 35px 0 68px;
  margin-top: 125px;
  background: url(../img/fv_backgroundImage.jpg)no-repeat center top;
}

#fv .l-inner {
  padding-left: 35px;
}

#fv h2 {
  margin: 20px 0 27px;
}

/*
==================================================
seminar
==================================================
*/
.bl_seminar {
  text-align: center;
  margin: 64px 0 76px;
}

.bl_seminar_btn {
  width: 860px;
  height: 200px;
  margin: 0 auto;
  padding: 124px 0 0 69px;
  background: url(../img/bannar_seminar.png)no-repeat center top;
}

/*
==================================================
list
==================================================
*/
#list {
  padding: 26px 0 55px;
  background: #e3f1f3;
}

#list .l-inner {
  position: relative;
}

#list .l-inner > p a {
  width: 380px;
  color: #222;
  font-size: 14px;
  text-decoration: underline;
  margin: 0 auto;
}

#list .l-inner > p span {
  color: #f24a79;
  text-decoration: underline;
}

#list h2 {
  position: absolute;
  top: -75px;
  left: 35px;
}

#list .slider {
  width: 900px;
  margin: 0 auto;
  position: relative;
}

#list .slider .cont {
  width: 440px;
  padding-top: 35px;
  margin: 0 10px;
  background: #fff;
  border-radius: 5px;
  position: relative;
  float: left;
}
#list .slider .cont:first-child {
  margin-left: 0;
}

#list .slider .slick-slide figure {
  position: absolute;
  top: 0;
  left: 10px;
}

#list .slider .slick-slide table {
  width: 100%;
}

#list .slider .slick-slide tr {
  height: 55px;
  font-size: 15px;
  border-bottom: 1px solid #e3e4e4;
}

#list .slider .slick-slide tr:nth-of-type(even) {
  background: #fafafa;
}

#list .slider .slick-slide th {
  width: 130px;
  height: 60px;
  line-height: 1.3;
  padding: 12px 0 0 25px;
  vertical-align: top;
}

#list .slider .slick-slide td {
  height: 60px;
  line-height: 1.3;
  padding: 12px 20px 0 0;
  vertical-align: top;
}

#list .slider .slick-slide td span {
  display: block;
  font-size: 13px;
  font-feature-settings: 'palt';
}

#list .slider .slick-slide.last_image {
  position: relative;
}
#list .slider .slick-slide.last_image .bg {
  margin-left: -10px;
}
#list .slider .slick-slide.last_image .btn {
  width: 644px;
  margin: auto;
  position: absolute;
  top: 280px;
  left: 0;
  right: 0;
}

#list ul .prev,
#list ul .next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
}

#list ul .prev {
  left: -50px;
}

#list ul .next {
  right: -50px;
}

#list .slick-dots {
  width: 65px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #708b8f;
  margin: 20px auto;
  cursor: pointer;
}

#list .slick-dots .slick-active {
  color: #f24a79;
}

/*
==================================================
reason
==================================================
*/
#reason {
  width: 1000px;
  margin: auto;
  padding: 75px 0 80px;
}
#reason h2 {
  text-align: center;
  margin-bottom: 45px;
}
#reason .point li {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
#reason .point li + li {
  margin-top: 25px;
}
#reason .point li .txt_area {
  width: 481px;
}
#reason .point li .txt_area h3 {
  margin-bottom: 15px;
}
#reason .point li .txt_area .txt {
  font-size: 16px;
  line-height: 1.43;
}
#reason .point li .image {
  padding-top: 28px;
}

/*
==================================================
recruitment
==================================================
*/
#recruitment {
  padding: 85px 0 90px;
  background: #f5f5f7;
}
#recruitment h2 {
  text-align: center;
  margin-bottom: 64px;
}
#recruitment .voice {
  width: 1000px;
  margin: 0 auto 65px;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
#recruitment .bottom_txt {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
}
#recruitment .bottom_txt span {
  color: #e64b7b;
  font-size: 28px;
  font-weight: bold;
  line-height: 40px;
  display: inline-block;
}


/*
==================================================
info
==================================================
*/
.info {
  background: url(../img/info_backgroundImage01.jpg)no-repeat center top;
}

.info .l-inner {
  padding: 46px 0 6px;
  background: url(../img/info_backgroundImage02.png)no-repeat right bottom;
}

.info .l-inner h2 {
  padding: 0 0 90px 60px;
}

/*
==================================================
solution
==================================================
*/
#solution {
  padding: 28px 0 25px;
  background:#fee3e6 url(../img/solution_backgroundImage.jpg)no-repeat center top;
}

/*
==================================================
voice
==================================================
*/
#voice {
  padding: 30px 0 50px;
  background: #f4f4f4 url(../img/voice__backgroundImage.jpg)no-repeat center top;
}

#voice h2 {
  margin-bottom: 20px;
}

#voice dl {
  width: 795px;
  padding: 30px 35px 35px;
  margin: 0 auto;
  border: 4px solid #ffd4d9;
  background: #fff;
}

#voice dl + dl {
  margin-top: 10px;
}

#voice dl dt {
  color: #e64b7b;
  font-size: 18px;
  font-weight: bold;
  padding-left: 30px;
  margin-bottom: 15px;
  background: url(../img/voice_icon.png)no-repeat center left;
}

#voice dl dd p {
  line-height: 1.4;
}

#voice dl dd p + p{
  margin-top: 20px;
}

/*
==================================================
online
==================================================
*/
#online {
  padding: 63px 0 57px;
  background: #fee3e6;
}
#online .inner {
  width: 1000px;
  margin: auto;
  padding: 57px 0 51px;
  background: #fff;
  border-radius: 5px;
}
#online h2 {
  text-align: center;
  margin-bottom: 34px;
}
#online .arrow {
  text-align: center;
  margin-bottom: 10px;
}
#online .point {
  width: 940px;
  margin: 0 auto 26px;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
#online .annotation {
  font-size: 16px;
  text-align: right;
  margin-bottom: 50px;
}
#online .bottom_txt {
  color: #dd3564;
  font-size: 28px;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
}

/*
==================================================
backup
==================================================
*/
#backup {
  padding-top: 91px;
}

#backup h2 {
  margin-bottom: 30px;
}

#backup .l-backup-inner {
  background: #f5f5f7;
}

#backup li:nth-child(2) {
  flex-direction: row-reverse;
}

#backup li figure {
  border-right: 4px solid #f9a5c1;
}

#backup li:nth-child(2) figure {
  border-left: 4px solid #f9a5c1;
  border-right: none;
}

#backup li dl {
  padding: 80px 0 0 40px;
}

#backup li:nth-child(2) dl {
  padding: 80px 40px 0 0;
}

#backup li dl dt {
  color: #e64b7b;
  font-size: 22px;
  font-weight: bold;
  line-height: 1.3;
  margin-bottom: 40px;
}

#backup li dl dd p + p {
  margin-top:25px;
}

/*
==================================================
flow
==================================================
*/
#flow {
  padding: 60px 0;
  background: #f4f4f4;
}

#flow h2 {
  margin-bottom: 3px;
}

#flow ul li {
  width: 450px;
  min-height: 140px;
  padding: 0 0 15px 25px;
  margin-top: 53px;
  border-top: 2px solid #c1c1c1;
  border-bottom: 2px solid #c1c1c1;
  position: relative;
}

#flow ul li:first-child {
  padding: 0 0 35px 25px;
}

#flow ul li:nth-child(2) {
  padding: 0 0 47px 25px;
}

#flow ul li:nth-child(1)::after,
#flow ul li:nth-child(3)::after,
#flow ul li:nth-child(5)::after {
  content: '';
  display: block;
  width: 20px;
  height: 40px;
  background: url(../img/flow_arrow.png)no-repeat center top;
  position: absolute;
  top: 50%;
  right: -62px;
  transform: translateY(-50%);
}

#flow ul li figure {
  margin-top: -22px;
}

#flow ul li:nth-child(-n+2) figure {
  margin: -22px 0 25px 0;
}

/*
==================================================
faq
==================================================
*/
#faq {
  padding: 77px 0;
}

#faq h2 {
  margin-bottom: 41px;
}

#faq dl {
  width: 480px;
}

#faq dl:nth-of-type(n+3) {
  margin-top: 20px;
}

#faq dl dt {
  height: 100px;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.2;
  padding: 0 20px 0 25px;
  border-radius: 3px;
  background: #fbdce6;
}

#faq dl dt span {
  margin-right: 15px;
}

#faq dl dd {
  height: 210px;
  font-size: 18px;
  padding: 25px;
  margin-top: 8px;
  border: 2px solid #fbdce6;
  border-radius: 3px;
}

#faq dl dd p {
  line-height: 1.4;
}

#faq dl dd p + p {
  margin-top: 20px;
}

/*
==================================================
footer
==================================================
*/
#footer {
  padding: 5px;
  background: #eee;
}

#footer small {
  color: #565656;
  font-size: 14px;
}
